DIRCOLORS(1)

NAAM
dircolors - bepaal kleuren voor ls

SAMENVATTING
dircolors [OPTIE]... [BESTAND]

BESCHRIJVING

Toont de commando's voor het instellen van de omgevingsvariabele LS_COLORS.

  Bepaal formaat van de uitvoer:

-b, --sh, --bourne-shell
    Bourne shell-code tonen voor LS_COLORS

-c, --csh, --c-shell
    C shell-code tonen voor LS_COLORS

-p, --print-database
    de standaard kleurenlijst tonen

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Als BESTAND gegeven is, wordt dat gelezen om te bepalen welke kleuren voor welke bestandstypes gebruikt moeten worden. Anders wordt een standaardlijst gebruikt. Typ 'dircolors --print-database' voor details over de opmaak van deze bestanden.

AUTEUR
Geschreven door H. Peter Anvin.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/dircolors>
of lokaal via: info '(coreutils) dircolors invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.